Subject: Tokyo Staffing
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 Feb 2000 04:15:00 -0800 (PST)

Joe -

As a follow up on our meeting last week, I'm working with Rick Causey and 
CAOs for ENA and Enron Europe to identify potential candidates and to refine 
our job description for the local hire we want to recruit permanently.  Rick 
wants to be closely involved in those decisions.  Would you please forward to 
me some of the handouts you had with you or may have updated by now that 
address the business environment, Gantt chart/timeline, office scope, timing 
of business transactions etc. to aid in communicating Tokyo needs?  I'm not 
sure if you sent anything to Sally, but I don't believe I've seen anything 
yet.

Thank you,

Cassandra.